/* START RESET ////////////////////////////////////////////////////*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit; 
    vertical-align: top;
}
/* HTML5 display-role reset for older browsers ////////////////////////////////////////////////////*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
    display: block;
}
body
{
    line-height: 1;
}
ol, ul
{
    list-style: none;
}
blockquote, q
{
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after
{
    content: '';
    content: none;
}
table
{
    border-collapse: collapse;
    border-spacing: 0;
}

/* END RESET ////////////////////////////////////////////////////*/


/* MAIN SITE STYLES ////////////////////////////////////////////////////*/

body
{
    background: #fff url(images/main-shadow-bg.png) repeat-y left top;
    color: #333;
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    line-height: 1.5;
}

h1, h2, h3, h4, h5, h6
{
    margin: 0 0 10px 0;
    padding: 0;
}

h1
{
    font-weight: 400;
    font-size: 28px;
    color: #787878;
}

h2
{
    font-size: 18px;
    font-weight: normal;
    color: #d5525f;
}

h3
{
    font-size: 14px;
    font-weight: normal;
    color: #d5525f;
}

h4
{
    font-size: 13px;
    font-weight: bold;
}

p
{
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 14px;
    color: #333;
}

p.small 
{
    font-size:12px;
}

.containerWrapper a
{
    text-decoration: underline;
}

a:link
{
    color: #d5525f;
    font-size:14px;
}
a:visited
{
    color: #d5525f;
}
a:hover
{
    color: #000;
    text-decoration: none;
}
a:active
{
    color: #000;
    text-decoration: none;
}

ul, ol
{
    padding-bottom: 15px;
    margin-left: 30px;
}

ul li
{
    list-style-type: disc;
}

li
{
    font-size: 14px;
}

/* SPECIFIC STYLES ////////////////////////////////////////////////////*/

.leftpane, .rightpane, #footer a
{
    text-decoration: none;
    color: #4d4d4d;
    font-size: 14px;
    font-weight: bold;
}

.clearBoth
{
    clear: both;
    height: 1px;
}

#container
{
    width: 894px;
    float:left;
    height: 100%;
    background:url(images/website-lft-bg.png) no-repeat 12px top;
    padding:0 11px 0px 170px;
}

/*----------HEADER CSS----------*/
.header{ float:left; width:100%; height:107px; padding:10px 0 0 0;}
.header .logo{ float:left; margin:30px 0 0 18px;}
.header .menu{ float:right; width:575px; height:70px;}
.header .menulft{ float:right; background:url(images/menu-left-curv.png) no-repeat left top; padding-left:9px;}
.header .menulft #dnnMenu{ float:left; background:url(images/menu-rgt-curv.png) no-repeat right top; padding-right:9px;}
.header .menulft .topLevel{ float:left; height:70px; background:url(images/menu-bg.png) repeat-x left top;}
.header .socialicon{ float:right; padding-top:5px;}

/*----------Bottom red boxes----------*/
.bottomboxes{ }
.bottomboxes a{ float:left; width:197px; height:43px; padding-top:19px; line-height:20px; margin-right:24px; margin-bottom:19px; text-align:center; font-size:20px; color:#fff; background:url(images/red-button-bg.png) 0 0 no-repeat; text-decoration: none;}
.bottomboxes a:hover{ text-decoration: underline;}
.bottomboxes a.last{ margin:0;}
.bottomboxes a.twoline{ padding-top:9px; height:53px;}
/* DNN PANES ////////////////////////////////////////////////////*/
.contentpane{ padding-bottom:15px; }
.leftpane{padding-bottom:15px; }
.bottompane{ border-top:1px solid #e0e0e0; padding-top:8px;}
.rightpane{ padding-bottom:15px;padding-left: 30px;}
.footer{ padding:22px 0 50px; }
.DNNEmptyPane{ width:0; padding:0; border:0; margin:0; font-size:0;}

.banner-container 
{
    width:885px;
}

.np-banner 
{
    height: 255px;
}

.banner{ float:left;width:332px;}
.banner2{ float:left;width:534px; padding-left:8px;}
.content{ float:left; width:885px; padding-left:9px;}

/*----------Testimonial css----------*/
.testimonialtop{margin: 15px 1px 0 20px; float:left; width:338px; padding-top:3px; background:url(images/testimonial-topcurv.gif) no-repeat left top;}
.testimonialbg{ float:left; width:338px; min-height:125px; height:auto !important; height:125px; padding-bottom:20px; background:#4b4b4b url(images/testimonial-botcurv.gif) no-repeat left bottom;}
.testimonialtxt{ float:left; width:283px; padding:13px 17px 10px 36px; line-height:20px; background:url(images/comment-top-icon.png) no-repeat 8px 13px; font-size:14px; font-weight:bold; color:#ececec;}
.clientName{ width:325px; padding-right:13px; text-align:right; font-size:18px; color:#4b4b4b; font-weight:bold;}
.belowCommenticon{ float:right; border:0!important; padding:0!important;}
/* FOOTER ////////////////////////////////////////////////////*/
.copyrightbox{ float:left; width:212px; background:url(images/celebrateLife-foo-logo.gif) no-repeat 9px 10px; padding:38px 0 0 58px }
.copyrightbox span, .credits span{ font-size:11px; color:#9c9c9c; font-weight:normal;}
.credits span a{ color:#9c9c9c; font-size:11px;}
.copyrightbox span .np { color:#c8192b; }

.servicesbox{ float:left; margin-top:-5px; width:275px; padding:10px 0 0 40px; height:auto !important; background:url(images/footer-divider.gif) left top no-repeat;}

.credits { float: right;
    margin-right: 0;
    margin-top: 18px;
    width: 215px; }

.footer h2{ font-size:13px; color:#8d8d8d; line-height:30px; margin:0; font-weight:bold;}
.footer .redbulletul{ float:left; width:290px; margin:0; }
.footer .bigUL{ width:160px;}
.footer .redbulletul li{ float:left; list-style:none; line-height:16px; padding-left:10px; margin-right:10px; background:url(images/redbullet.gif) no-repeat left 4px;}
.footer .redbulletul li a{ color:#d5525f; font-size:12px;}
.footer a{ font-size:12px;}
.footer a:hover{ text-decoration: underline;}
.loginLink{ font-size:12px;}

.menulft:after {
    background-position: right top;
    right: 0;
}
.menulft:before, .menulft:after {
    background-repeat: repeat;
    bottom: 0;
    content: " ";
    position: absolute;
    top: 0;
    z-index: -1;
}
.menulft:before {
    background-position: left top;
    left: 0;
}
.menulft {
    position: relative;
	 z-index: 904;
}

.footer .greymiddle
{
    padding: 0 15px;
}

.leftpane .containerWrapper
{
    padding: 0 20px 0 0;
    width: 250px;
}

.rightpane .containerWrapper
{
    padding: 0 0 0 20px;
    width: 250px;
}

.rightpane .Normal img 
{
    float:right;
    border: 1px solid #DBDBDB;
    padding: 8px;
    margin-right:1px;
    margin-bottom:10px;
}

img.topLeftImage
{
    float: left;
    padding: 0 20px 0 0;
}

img.topRightImage
{
    float: right;
    padding: 0 0 0 20px;
}

img.topLeftImageLower
{
    float: left;
    padding: 40px 20px 0 0;
}

img.topRightImageLower
{
    float: right;
    padding: 40px 0 0 20px;
}

/* Contact Form
----------------------------------------------------------------------------------------------------*/

.ContactForm
{
    text-align: left;
    clear: both;
    margin-right: 50px;
}

.ContactForm .SubHead
{
    color: #333;
    width: 120px;
    display: block;
    font-size: 14px;
    font-weight:normal;
}

.ContactForm .NormalTextBox
{
    border: 2px solid #e2e2e2;
    padding: 5px;
    font-weight: normal;
    width: 300px;
}

.ContactForm a.CommandButton:link
{
    font-size: 14px;
    color: #499CC8;
    text-decoration: underline;
}

.ContactForm td
{
    padding-bottom: 20px;
}

.NormalRed
{
    font-size: 12px;
}

#dnn_ctr1112_FormMaster_cmdSubmit /* FORM SUMBIT BUTTON */
{
 background: none repeat scroll 0 0 #E2E2E2;
    border: 0 none;
    color: #666666;
    float: right;
    font-weight: bold;
    padding: 5px 20px;
    text-align: center;
    text-decoration: none;
    width: 60px;
}

#dnn_ctr1112_FormMaster_lblRequired /* "* REQUIRED" label */
{
    float: right;
    font-size:11px;
}
